/* Form Process Spinner */
#spinner-front,
#spinner-back {
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  width: 100%;
  transition: all 1s;
}
#spinner-front {
  z-index: 999;
  margin-top: 45vh;
  color: #fff;
  text-align: center;
}
#spinner-back {
  z-index: 998;
  height: 100vh;
  background: #000;
}
form.form_submitting #spinner-front {
  visibility: visible;
  opacity: 1;
}
form.form_submitting #spinner-back {
  visibility: visible;
  opacity: 0.7;
  background: #000;
}
.my-input-error {
  font-size: 12px;
  color: red;
}

.bg-dark .my-input-error {
	font-size: 12px;
    color: white;
    background: #cc0000;
    font-weight: bold;
    padding-left: 6px;
	text-shadow: 1px 1px 0px rgba(0,0,0,.4);
}

input[type="file"] {
    padding: 10px 12px;
    height: 48px;
    font-size: 1em;
}

.file-preview {
	height:160px;
	width: 120px;
	background
	background-position: center center;
	background-repeat: no-repeat;
}

[data-preview-file-type='application/pdf'] {
	content: "f1c1";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	color: #ff0000;
	font-size: 64px;
}

.responsive-table-container table th,
.responsive-table-container table td {
  padding: 0.5em .75em;
  vertical-align: baseline;
  font-size: 1em;
}